/* public */
html,body,form,ol,ul,li,div,p,dl,dt,dd,h1,h2,h3,h4,h5,h6,table,th,td,font,em,ins,span,a{margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,button,input,select,textarea{font-size:100%;font-weight:normal}
html{_filter:expression(document.execCommand("BackgroundImageCache",false,true));}
ul,li,div,dl,dt,dd{list-style:none;}
h1.wm-public{height:0px; line-height:0px; font-size:0px;}
a{text-decoration:none;}
a{blr:expression(this.onFocus=this.blur());outline:none;}
a:hover{text-decoration:none;}
img{border:0;}
font,em{font-family:\5b8b\4f53;}
label{vertical-align:middle; font-family:tahoma;}
textarea,input{resize:none; outline:none;}
textarea{overflow:auto;}
.fl{ float: left;}
.fr{ float: right;}
.clear:after{content: "";display: block;clear: both;}
.clear{ zoom: 1;}
ins{float:right; text-decoration:none; font-weight:normal;}
.pub_wsp{word-wrap:break-word; word-break:break-all;}
.pub_abso{vertical-align:middle;}
.pub_clr{clear:both;font-size:0;height:0;line-height:0;overflow:hidden;}
.pub_ani{-webkit-transition:0.4s;-moz-transition:0.4s;-ms-transition:0.4s;-o-transition:0.4s;transition:0.4s;}
.pub_yh{font-family:"Microsoft YaHei";}
.none{display:none;}
body{background:none; font-size:12px; font-family:"Microsoft YaHei",Verdana,Geneva,sans-serif,\5b8b\4f53;}
.pubMain{width: 1200px; margin: 0 auto; position: relative;}
#content{background: url(/r/cms/www/default/img/mz/newsPage.jpg) no-repeat center 0 #141d2e;}
iframe{width:100%; height:400px;}

.news{padding: 20px 0 0 20px;height:375px;overflow: hidden;}
            .news>div{padding:0 0px;height:45px;border-bottom: 1px solid #1e2541;}
            .news_nav{height:47px;font:20px/30px "微软雅黑"; text-align: center; }
            .news_nav dt{float:right;width:83px;height:30px; margin-right:5px; font:20px/30px "微软雅黑";}
            .news_nav dt a{color:#fff;position:relative;}
            .news_nav dt a img{position:absolute; right:-20px; top:7px;}
            .news_nav dd{float:left;width:50px; height:35px;margin-right:20px;}
            .news_nav dd a{display:block;width:100%; height:100%; color:#fff;}
            .news_nav dd a.on{border-bottom: 3px solid #82edff;}

            .list{padding:0 0px; font:14px/37px "微软雅黑"; display: none;}
            .list li{height:60px;border-bottom: 1px solid #1e2541;}
            .list li img{margin-right: 10px;float: left;}
            .list li a{float: left;width:75%; height:60px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;color:#fff;line-height: 60px;}
            .list li span{float:right;height:36px;margin-top: 15px;color:#646b73;}
            .list li:nth-child(1){height:60px;font:20px/50px "微软雅黑"; color:#82edff;border-bottom: 1px solid #1e2541;line-height: 60px;}
            .list li:nth-child(1)>a{color: #82edff;}
            .list li:nth-child(1)>img{display: none;}
            .list li:nth-child(1)>span{margin-top: 0;color:#82edff;}

.listWrap{ -webkit-background-size:100%; background-size:100%; padding-bottom: 10px;height:auto;overflow:hidden;}
.listWrap .pubMain{ padding-top: 400px;}
.listBox{width: 900px;padding-right:20px;float:left; padding-bottom:50px;}
.listbg_01{display: block; margin: 0 auto; width: 750px; height: 97px;}
.listbg_01 .wxName{height: auto; padding-top: 50px;}
.listBg{width:855px;  margin-bottom: 48px;margin:0 auto;background-size:100% 100%; min-height:400px;}
.listTab{height: 69px; width: 735px; margin-left: 20px; border-bottom: 1px solid #aac5d9; line-height: 68px; text-align: center; color: #fff; font-size: 20px; margin-bottom:3px;}
.listTab span{padding: 0 10px;}
.listTab a{color: #fff; text-decoration:none; float:left; margin-right:15px;}
.listTab a:hover,.listTab a.on{color: #82edff; border-bottom:3px solid #82edff;}

.listBoxRight{width:280px;float: left;margin-top: 75px;text-align: center;color: #e1c57a;font-size: 16px;letter-spacing: 2px;}
  .newsDownload,.newsWx{margin-bottom: 25px;}
  .newsQQ{height: 190px;background: url(../../img/mz/news_qq.png) no-repeat;background-size: 100% auto;margin-bottom: 28px;}
  .newsQQ span,.newsKf span{color: #e1c57a;font-size: 26px;margin-left: 55px;margin-top: 12px;display: inline-block;}
  .newsQQ p,.newsKf p{color: #f8edd1;font-size: 14px;text-align: left;padding-left: 25px;padding-top:22px;}
  .newsQQ .firstP,.newsKf .firstP{padding-top: 25px;}
  .newsKf{height: 190px;background: url(../../img/mz/news_kf.png) no-repeat;background-size: 100% auto;}

.homepage{display: block; margin: 0 auto; width: 237px;margin-top: 0px;}

.goBack2{display: block; margin: 0 auto; width: 237px;margin-top: 0px;}

.listScroll{width: 810px; overflow: hidden;}
.listNews{width: 735px; padding: 0 0 0 20px;}
.listNews li{height: 45px; line-height:45px; border-bottom: 1px solid #31314a; font-size: 18px; position:relative;}
.listNews li h3{padding: 18px 0 10px 0; height: 24px; line-height: 24px;}
.listNews li h3 span{float: left; width: 88px; height: 24px; text-align: center; color: #FFF; font-size: 14px; font-weight: bold;}
.listNews li h3 span.c1{background: #b72c2c; box-shadow: 1px 1px 0px #851415;}
.listNews li h3 span.c2{background: #8836a6; box-shadow: 1px 1px 0px #621f58;}
.listNews li h3 span.c3{background: #5cbb37; box-shadow: 1px 1px 0px #4db318;}
.listNews li h3 span.c4{background: #4ab2e3; box-shadow: 1px 1px 0px #3b88c3;}
.listNews li h3 span.c5{background: #f00; box-shadow: 1px 1px 0px #f00;}
.listNews li h3 strong{float: left; padding:0 0 0 16px; font-size: 14px; color:#ecc699;}
.listNews li ins{float:right; color:#928d8d;}
.listNews li a{position:absolute; left:0; top:0; width: 80%; height: 45px; line-height: 45px; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; color: #fff; padding-left:0px;}
.listNews li a.hover{color: #82edff;}

.moreHeight{height:55px;}

.listMores{width: 735px; padding: 0 0 0 20px; color: #fff; line-height: 24px; font-size: 14px;}
.listMores h1{ text-align: center; font-size: 24px; line-height:34px; padding: 15px 0; font-weight:bold;}
.listMores strong.newsTime{display: block; border-bottom: 1px solid #a6c2d8; height: 36px; font-size: 14px; text-align: center;}
.listFont{padding-top: 24px; text-align: justify;}
.listFont p{padding-bottom: 10px; text-indent: 0px;}
.listFont img{max-width: 100%; display: block; margin: 0 auto;padding: 1px;}
.listFont a{color: #f00; text-decoration:underline;}
.listGo{padding: 50px 0 0 0; height: 50px;}
.listGo img.golist{float: left;}
.listGo img.goback{float: right;margin-right:100px;}
.page {text-align: center;font-size: 14px;color: #fff;margin-top:120px;}
.page a{color: #fff;}

.listScroll::-webkit-scrollbar{width:6px;height:6px;background-color:rgba(0,0,0,0);}
.listScroll::-webkit-scrollbar-track{background-color: transparent;}
.listScroll::-webkit-scrollbar-thumb{border-radius:0;background-color:#666;} 
.listScroll::-webkit-scrollbar-thumb:hover{background-color:rgba(143,143,148,1);}
.listScroll::-webkit-scrollbar-thumb:active{background-color:rgba(106,106,112,1);}
.listScroll::-webkit-scrollbar-track-piece{}

.footer{background: #FFF;}
    .footer .pubMain{height: 100px; padding-top:55px;}
    .footer .pubMain>div{height: 50px; padding-left:60px;}
    .footer .pubMain>div span{font:16px/50px "微软雅黑"; margin-right:50px; float:left;}
    .footer .pubMain>div em{margin-right:20px;}
    .footer .pubMain>div img{float:left; display:block; height: 50px; width:auto; margin-right:20px;}

.moveleft{-webkit-transform: translate3d(-100%,0,0);-moz-transform: translate3d(-100%,0,0);-ms-transform: translate3d(-100%,0,0);-o-transform: translate3d(-100%,0,0);transform: translate3d(-100%,0,0); filter:alpha(opacity=0);-moz-opacity:0; opacity:0;}
.moveright{-webkit-transform: translate3d(100%,0,0);-moz-transform: translate3d(100%,0,0);-ms-transform: translate3d(100%,0,0);-o-transform: translate3d(100%,0,0);transform: translate3d(100%,0,0); filter:alpha(opacity=0);-moz-opacity:0; opacity:0;}
.moveup{-webkit-transform: translate3d(0,-100%,0);-moz-transform: translate3d(0,-100%,0);-ms-transform: translate3d(0,-100%,0);-o-transform: translate3d(0,-100%,0);transform: translate3d(0,-100%,0); filter:alpha(opacity=0);-moz-opacity:0; opacity:0;}
.movedown{-webkit-transform: translate3d(0,100%,0);-moz-transform: translate3d(0,100%,0);-ms-transform: translate3d(0,100%,0);-o-transform: translate3d(0,100%,0);transform: translate3d(0,100%,0); filter:alpha(opacity=0);-moz-opacity:0; opacity:0;}

.moveyuan{
  -webkit-animation: moveyuan 40s linear infinite;
  -moz-animation: moveyuan 40s linear infinite;
  -o-animation: moveyuan 40s linear infinite;
  -ms-animation: moveyuan 40s linear infinite;
  animation: moveyuan 40s linear infinite;
}
.moveyuan2{
  -webkit-animation: moveyuan2 5s linear infinite;
  -moz-animation: moveyuan2 5s linear infinite;
  -o-animation: moveyuan2 5s linear infinite;
  -ms-animation: moveyuan2 5s linear infinite;
  animation: moveyuan2 5s linear infinite;
}
@-webkit-keyframes moveyuan{
  0%{-webkit-transform: rotate(0deg);}
  100%{-webkit-transform: rotate(-360deg);}
}
@-moz-keyframes moveyuan{
  0%{-moz-transform: rotate(0deg);}
  100%{-moz-transform: rotate(-360deg);}
}
@-ms-keyframes moveyuan{
  0%{-ms-transform: rotate(0deg);}
  100%{-ms-transform: rotate(-360deg);}
}
@-o-keyframes moveyuan{
  0%{-o-transform: rotate(0deg);}
  100%{-o-transform: rotate(-360deg);}
}
@keyframes moveyuan{
  0%{transform: rotate(0deg);}
  100%{transform: rotate(-360deg);}
}

@-webkit-keyframes moveyuan2{
  0%{-webkit-transform: rotate(0deg);}
  100%{-webkit-transform: rotate(360deg);}
}
@-moz-keyframes moveyuan2{
  0%{-moz-transform: rotate(0deg);}
  100%{-moz-transform: rotate(360deg);}
}
@-ms-keyframes moveyuan2{
  0%{-ms-transform: rotate(0deg);}
  100%{-ms-transform: rotate(360deg);}
}
@-o-keyframes moveyuan2{
  0%{-o-transform: rotate(0deg);}
  100%{-o-transform: rotate(360deg);}
}
@keyframes moveyuan2{
  0%{transform: rotate(0deg);}
  100%{transform: rotate(360deg);}
}
@media screen and (max-width:750px) {
	#content{ background-size: 100% auto; max-width:7.5rem; display: none;}
        iframe{width:100%; height:3.5rem;}
	.listWrap{ background-size: 100% auto;}
	.listWrap .pubMain{ padding-top:1.7rem; width:100%; position:relative;}
	.listBox{width: 6.9rem; float:none; margin:0 auto; padding:0;}
	.listbg_01{display: block; margin: 0 auto; width: 7.5rem; background-size: 100% auto; height: 0.97rem;}
	.listbg_01 .wxName{height: auto; padding-top: 0.5rem; font-size: 0.18rem}
	.listBg{width:6.45rem; background-size: 100% auto;margin:0 auto;margin-bottom:0.48rem; min-height:6rem;}
	.listTab{height: 0.69rem; width: 6.2rem; margin-left: 0.2rem; border-bottom: 1px solid #aac5d9; line-height: 0.68rem; text-align: center; color: #a7c3d8; font-size: 0.3rem; box-sizing:border-box;}
	.listTab span{padding: 0 0.1rem;}
	.listTab a{color: #fff; text-decoration:none; float:left;}
	.listTab a:hover,.listTab a.on{color: #fff;}

	.goBack2{display: block; margin: 0 auto; width: 2.37rem;}

	.listScroll{width:6.45rem; overflow: hidden;}
	.listNews{width: 6.2rem; padding: 0 0 0 0.2rem;}
	.listNews li{height: 0.5rem; line-height:0.5rem; border-bottom: 1px solid #31314a; font-size: 0.18rem;}
	.listNews li h3{padding: 0.18rem 0 0.1rem 0; height: 0.24rem;; line-height: 0.24rem;;}
	.listNews li h3 span{float: left; width: 1rem; height: 0.24rem; text-align: center; color: #FFF; font-size: 0.14rem; font-weight: bold;}
	.listNews li h3 span.c1{background: #b72c2c; box-shadow: 1px 1px 0px #851415;}
	.listNews li h3 span.c2{background: #8836a6; box-shadow: 1px 1px 0px #621f58;}
	.listNews li h3 span.c3{background: #5cbb37; box-shadow: 1px 1px 0px #4db318;}
	.listNews li h3 span.c4{background: #4ab2e3; box-shadow: 1px 1px 0px #3b88c3;}
	.listNews li h3 strong{float: left; padding:0 0 0 0.16rem; font-size: 0.14rem; color:#ecc699;}
        .listNews li ins{float:right; color:#928d8d;}
	.listNews li a{position:absolute; left:0; top:0; width: 80%; height: 0.45rem; line-height: 0.45rem; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; color: #fff; font-size:0.26rem;}
        .listNews li a.hover,.listNews li a.on{color: #82edff;}

  .moreHeight{height:0.26rem;}
.listBoxRight{display:none;}


  .listMores{width: 6.2rem; padding: 0 0 0 0.13rem; color: #fff; line-height: 0.36rem; font-size: 0.24rem;}
  .listMores h1{ text-align: center; font-size: 0.3rem; line-height:0.34rem; padding: 0.15rem 0; font-weight:bold;}
  .listMores strong.newsTime{display: block; border-bottom: 1px solid #a6c2d8; height: 0.36rem; font-size: 0.24rem; text-align: center;}
  .listFont{padding-top: 0.24rem;text-align: justify;}
  .listFont p{padding-bottom: 0.2rem; text-indent: 0rem;}
  .listFont img{max-width: 100%; display: block; margin: 0 auto;padding: 1px;}
  .listFont a{color: #f00; text-decoration:underline;}
  .listGo{padding: 0.4rem 0 0 0; height: 0.5rem;}
  .listGo img.golist{float: left; width:2.37rem}
  .listGo img.goback{float: right; width:2.37rem;margin-right:0;}

  .listScroll::-webkit-scrollbar{width:0.06rem;height:0.06rem;background-color:rgba(0,0,0,0);}
  .listScroll::-webkit-scrollbar-track{background-color: transparent;}
  .listScroll::-webkit-scrollbar-thumb{border-radius:0;background-color:#666;} 
  .listScroll::-webkit-scrollbar-thumb:hover{background-color:rgba(143,143,148,1);}
  .listScroll::-webkit-scrollbar-thumb:active{background-color:rgba(106,106,112,1);}
  .listScroll::-webkit-scrollbar-track-piece{}


  .page {text-align: center; font-size: 0.2rem; color: #fff;margin-top:1rem;white-space:nowrap;}
  .page a{color: #fff;}
  .homepage{display: block; margin: 0 auto; width: 2.37rem;margin-top: 0px;}
  .homepage a img{width:100%; height:auto;}
.footer{background: #FFF; overflow:hidden;}
    .footer .pubMain{height: 1.8rem; padding-top:0.8rem; width:80%; margin:0 auto;}
    .footer .pubMain>div{height: 0.5rem; padding-left:0rem;}
    .footer .pubMain>div span{font:0.2rem/0.5rem "微软雅黑"; margin-right:50px; display:block; white-space:nowrap;}
    .footer .pubMain>div em{margin-right:0.2rem;}
    .footer .pubMain>div .pic_wrap{white-space: nowrap; display:block;}
    .footer .pubMain>div .pic_wrap img{height: 0.5rem; width:auto; margin:0 0.1rem;}
}
.wx-bottom-p{ color: #c3a76e;text-align: center;font-size: 14px;margin-bottom:10px;}
.wx-bottom{margin:10px 0;color: #c3a76e;text-align: center;font-size: 14px;}
.listDownload img{border:none;display: inline-block;}
  .listDownload .listFont div{text-align: center;}
  .listDownload .listFont div img{margin:0 30px;}
  .listDownload .listFont .colorP{color: #edc873;text-align: center;}
  .listDownload .listFont .chajian div,.listDownload .listFont .chajian div img{float: left;margin-right: 50px;}
  .listDownload .listFont .chajian div p{text-align:left;margin-top: 20px;}
  .listDownload .listFont .chajian div img{margin:0 0 0 30px;}
  .listDownload .listFont .chajian div a img{margin:0 0 0 20px;}
  .listDownload .listFont .textP{padding-left:20px;}
  .listDownload .listFont .leftP{text-align:left;}



